.intro {
  position: fixed;
  z-index: 6000;
  top: 0;
  width: 100vw;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #05141f;
  flex-direction: column;
}

.intro_img {
  width: 458px;
  min-width: 340px;
  max-width: 800px;
  position: relative;
  user-select: none;
  pointer-events: none;
}

.intro_btn {
  display: flex;
  flex-direction: row;
  cursor: pointer;
  pointer-events: all;
  user-select: none;
  position: relative;
  margin-top: 50px;
  transition: transform .3s ease;
}

.intro_btn:hover {
  transform: scale(1.05);
}

.intro_btn img {
  width: 100%;
  display: block;
}

@media (min-width: 970px) {
  .intro_btn {
    width: 175px;
  }
}